[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=1.79
POSITION=0,0.163,-0.50
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.03
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=1.79
POSITION=0,-0.317,2.00
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_front_CL.lut
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_front_CD.lut
CD_GAIN=1
ANGLE=1
ZONE_FRONT_CL=0.015
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.10

[WING_2]
NAME=REAR
CHORD=1
SPAN=1.79
POSITION=0,0.463,-2.30
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=3
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.14

